---
Title: ANTARES use case
Author: Rebecca
Topics:
  - short description analysis
  - data description
  - linking to notebooks & background
status: review
---

# Example programs and Use cases

## ANTARES 2007-2017 Point source analysis

### Use case description
One of the primary goals for ANTARES is the identification of neutrino sources, whose signature would appear in ANTARES data (in form of neutrino arrival directions) as clusters of events at given sky coordinates.
The significance of a neutrino excess from a given sky position must be assessed over the expected background fluctuations using, for instance the Feldman-Cousins statistics.

This ANTARES use case allows to inspect a sample of neutrino arrival directions in equatorial coordinates (RA, dec), evaluate from it the expected background rate for a user-selected sky position, and finally assess the significance of a cluster defined as 'all arrival directions that fall inside a given radius, selected by the user and indicated here 'region of interest' (RoI).

Here follow the step-by-step description of the code provided as [Jupyter notebook](https://open-data.pages.km3net.de/openscienceportal/notebooks/ANTARES_PointSource)

### Data set

ANTARES data has already been published to the VO for two data sets by using the services of the German Astrophysical Virtual Observatory (GAVO) which run the DaCHS software. The most recent public data sample of the 2007-2017 point source search is available through the ANTARES website, however, it is thus not findable through VO and does not match the FAIR criteria. Including ANTARES data in the development of future VO data types allowes to increase the chance for a long-term availability of high-quality ANTARES data. On the other hand, the KM3NeT VO server could be registered to the VO and protocols be tested using the ANTARES 2007-2017 sample. 

The provided data set includes

* The **full event list** of 2007-2017 selected astrophysics neutrino candidates, provided through the VO server,
* Supplementary distributions from simulations provided via the ODC including
  * the **detector acceptance** for a given source spectral index and declination
  * the interpolated **distribution of background events** for a given declination and region of interest
  * the **effective area** for an E^-2 source spectrum in three different zenith bands 
